Subject: wxwin port (Simple problem c code)
From: [email-masked] (Keith Gary Boyce)

27 Oct 1996 11:06:21 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Cc: Akiva Atwood <[email-masked]>,
        "David C. Hoos Sr." <[email-masked]>
X-Chameleon-Return-To: [email-masked]
X-PRIORITY: 3 (Normal)
X-Mailer: Chameleon 5.0, TCP/IP for Windows, NetManage Inc.
Original-Sender: [email-masked]

I've some simple c code to compile with gnu-win32 compiler.
Like I said I'm rusty at C and new to C++. What's going on here..
#include <iostream.h>
#include <fstream.h>
#include <stdlib.h>

main ()
{
	ofstream garp;
}

gives error
bash$ gcc -o garp.exe garp.cpp
/WINDOWS/TEMP/cc0011551.o(.text+0x1a):garp.cc: undefined reference 
to `ofstream::ofstream(int)'
bash$

Name: Garry Boyce
E-mail: [email-masked] (Garry Boyce)
Date: 12/01/94
Time: 08:46:10

This message was sent by Chameleon 
-------------------------------------

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".